.gold-luxury-footer{


    position:relative;

    background:

            radial-gradient(
                    circle at top right,
                    rgba(212,170,75,.35),
                    transparent 35%
            ),

            linear-gradient(
                    135deg,
                    #050505,
                    #17120a,
                    #064333
            );


    padding:90px 70px 30px;

    overflow:hidden;

    color:white;


}




.footer-light{


    position:absolute;

    width:500px;

    height:500px;

    left:-200px;

    bottom:-250px;


    background:

            radial-gradient(
                    circle,
                    rgba(214,175,90,.25),
                    transparent 70%
            );


}





.footer-wrapper{


    position:relative;

    z-index:2;

    display:grid;

    grid-template-columns:1.4fr 1fr 1fr 1.5fr;

    gap:50px;


}





/* BRAND */


.footer-brand img{


    width:90px;

    height:90px;

    object-fit:contain;


}



.footer-brand h2{


    font-family:"Cormorant Garamond";

    font-size:45px;

    letter-spacing:7px;

    color:#d6ad5a;

    margin:15px 0 0;


}



.footer-brand span{


    font-size:12px;

    letter-spacing:6px;

    color:#fff;


}



.footer-brand p{


    line-height:2;

    color:#ddd;

    margin-top:25px;

    max-width:280px;


}





.footer-social{


    display:flex;

    gap:15px;

    margin-top:30px;


}



.footer-social a{


    width:45px;

    height:45px;

    border-radius:50%;

    display:flex;

    align-items:center;

    justify-content:center;


    color:#d6ad5a;


    border:1px solid rgba(214,173,90,.5);


    transition:.4s;


}



.footer-social a:hover{


    background:#d6ad5a;

    color:#111;

    transform:translateY(-6px);


}





/* COLUMNS */


.footer-column h3,
.footer-subscribe h3{


    color:#d6ad5a;

    font-size:22px;

    margin-bottom:30px;


}



.footer-column a{


    display:block;

    text-decoration:none;

    color:#ddd;

    margin-bottom:18px;

    transition:.3s;


}



.footer-column a:hover{


    color:#d6ad5a;

    padding-right:10px;


}





/* EMAIL */


.footer-subscribe p{


    color:#ddd;

    line-height:2;

    margin-bottom:25px;


}



.email-box{


    height:60px;

    display:flex;

    background:white;

    border-radius:40px;

    overflow:hidden;

    padding:5px;


}



.email-box input{


    flex:1;

    border:0;

    outline:none;

    padding:0 20px;

    font-family:"Vazirmatn";


}



.email-box button{


    border:0;

    padding:0 35px;

    border-radius:40px;


    background:

            linear-gradient(
                    135deg,
                    #d6ad5a,
                    #f4d58a
            );


    font-weight:bold;

    cursor:pointer;

    transition:.3s;


}



.email-box button:hover{


    transform:scale(.95);


}



.footer-subscribe small{


    display:block;

    color:#aaa;

    margin-top:15px;

    font-size:12px;


}




/* BOTTOM */


.footer-bottom{


    position:relative;

    z-index:2;

    border-top:1px solid rgba(214,173,90,.25);

    margin-top:70px;

    padding-top:30px;


    display:flex;

    justify-content:space-between;


    color:#ccc;

    font-size:14px;


}




@media(max-width:900px){


    .gold-luxury-footer{


        padding:60px 25px 30px;


    }



    .footer-wrapper{


        grid-template-columns:1fr;

        text-align:center;


    }



    .footer-brand p{


        margin:auto;


    }



    .footer-social{


        justify-content:center;


    }



    .email-box{


        margin-top:20px;


    }



    .footer-bottom{


        flex-direction:column;

        gap:15px;

        text-align:center;


    }



}